geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From zilinchen <zilinc...@yahoo.com>
Subject Re: Geronimo 3.0 backward compatibility for JEE 5 component
Date Thu, 14 Feb 2013 23:47:12 GMT
The bug is inside of Jfacelet.jar (1.1.15 B1),  as Geronimo 3.0 have
different class loader mechanism, facslet can't load up. With manually
update the jfaceslet, we can deploy and startup the old JEE 5 ear





--
View this message in context: http://apache-geronimo.328035.n3.nabble.com/Geronimo-3-0-backward-compatibility-for-JEE-5-component-tp3986278p3986309.html
Sent from the Users mailing list archive at Nabble.com.

Mime
View raw message